ka:
  settings: პარამეტრები
  profile: პროფილი
  account: ანგარიში
  privacy: კონფიდენციალურობა
  _services: მომსახურებები
  _applications: აპლიკაციები
  _help: 
  ok: OK
  cancel: გაუქმება
  delete: წაშლა
  username: მომხმარებლის სახელი
  email: ელ-ფოსტა
  are_you_sure: დარწმუნებული ხართ?
  are_you_sure_delete_account: დარწმუნებული ხართ რომ თქვენი ანგარიშის დახურვა გსურთ?
    ამის დაბრუნება შეუძლებელია!
  are_you_sure_ignore_user: 
  fill_me_out: შევსება
  public: საჯაროდ
  limited: შეზღუდული
  search: ძებნა
  nsfw: 18+
  find_people: 'იპოვეთ ადამიანები ან #ტეგები'
  more: მეტი
  all_aspects: ყველა ასპექტი
  no_results: შედეგი ვერ მოიძებნა
  _contacts: კონტაქტები
  _terms: 
  _podmin_mail: 
  _statistics: 
  activerecord:
    errors:
      models:
        user:
          attributes:
            person:
              invalid: არასწორია.
            username:
              taken: უკვე დაკავებულია.
              invalid: არასწორია. დაშვებულია მხოლოდ ასოების, ციფრების და ტირეების
                გამოყენება.
            email:
              taken: უკვე დაკავებულია.
        person:
          attributes:
            diaspora_handle:
              taken: უკვე დაკავებულია.
        contact:
          attributes:
            person_id:
              taken: უნდა იყოს უნიკალური ამ მომხმარებლის კონტაქტებს შორის.
        reshare:
          attributes:
            root_guid:
              taken: ასეთი მაგარია?  თქვენ უკვე გააზიარეთ ეს პოსტი!
        poll:
          attributes:
            poll_answers:
              not_enough_poll_answers: 
        poll_participation:
          attributes:
            poll:
              already_participated: 
  errors:
    messages:
      carrierwave_processing_error: 
      carrierwave_integrity_error: 
      carrierwave_download_error: 
      extension_whitelist_error: 
      extension_blacklist_error: 
      content_type_whitelist_error: 
      content_type_blacklist_error: 
      rmagick_processing_error: 
      mini_magick_processing_error: 
      min_size_error: 
      max_size_error: 
  error_messages:
    helper:
      correct_the_following_errors_and_try_again: გამოასწორეთ შემდეგი შეცდომები და
        ხელახლა ცადეთ.
    need_javascript: 
    csrf_token_fail: 
    mobile_not_available: 
    desktop_view_link: 
  admins:
    admin_bar:
      pages: 
      dashboard: 
      user_search: 
      weekly_user_stats: 
      pod_stats: 
      report: 
      sidekiq_monitor: 
      pod_network: 
    dashboard:
      pod_status: 
      fetching_diaspora_version: 
    user_search:
      view_profile: 
      add_invites: 
      close_account: 
      lock_account: 
      unlock_account: 
      are_you_sure: 
      are_you_sure_lock_account: 
      are_you_sure_unlock_account: 
      account_closing_scheduled: 
      account_locking_scheduled: 
      account_unlocking_scheduled: 
      make_admin: 
      remove_admin: 
      make_moderator: 
      remove_moderator: 
      make_spotlight: 
      remove_spotlight: 
      add_admin: 
      delete_admin: 
      add_moderator: 
      delete_moderator: 
      add_spotlight: 
      delete_spotlight: 
      does_not_exist: 
      role_implemented: 
      role_removal_implemented: 
      email_to: 
      invite: 
      under_13: 
    user_entry:
      id: 
      guid: 
      email: 
      diaspora_handle: 
      last_seen: 
      current_sign_in_ip: 
      account_closed: 
      nsfw: 
      admin: 
      moderator: 
      spotlight: 
      unknown: 
      invite_token: 
      'yes': 
      'no': 
    weekly_user_stats:
      current_server: 
    stats:
      week: 
      2weeks: 
      month: 
      daily: 
      usage_statistic: 
      go: 
      display_results: 
      current_segment: 
      50_most: 50 ყველაზე პოპულარული თაგი
      tag_name: 'თაგი: <b>%{name_tag}</b> Count: <b>%{count_tag}</b>'
    pods:
      pod_network: 
  aspects:
    edit:
      confirm_remove_aspect: დარწმუნებული ხართ რომ ამ ასპექტის წაშლა გსურთ?
      rename: გადარქმევა
      aspect_list_is_visible: ასპექტის სია ხილულია ამ ასპექტში მყოფთათვის
      aspect_list_is_not_visible: ასპექტის სია დამალულია ამ ასპექტში მყოფთათვის.
      update: განახლება
      updating: ნახლდება
    no_contacts_message:
      you_should_add_some_more_contacts: თქვენ უნდა დაამატოთ მეტი კონტაქტი!
      try_adding_some_more_contacts: თქვენ შეგიძლიათ მოძებნოთ ან მოიწვიოთ მეტი კონტაქტი.
      invite_link_text: 
      or_spotlight: ან თქვენ შეგიძლიათ გააზიაროთ %{link}-ის გამოყენებით
      community_spotlight: ყურადღების ცენტრში
    aspect_listings:
      add_an_aspect: "+ ასპექტის დამატება"
    destroy:
      success: "%{name} წარმატებით წაიშალა."
      success_auto_follow_back: 
      failure: "%{name} ცარიელი არ არის და მას ვერ წაშლით."
    update:
      success: თქვენი ასპექტი, %{name}, წარმატებით დარედაქტირდა.
      failure: თქვენს ასპექტს, %{name}, აქვს ძალიან დიდი სახელი და არ შეიძლება მისი
        შენახვა
    add_to_aspect:
      failure: კონტაქტის ასპექტში დამატება ჩაიშალა.
      success: კონტაქტი წარმატებით დაემატა ასპექტში.
    seed:
      family: ოჯახი
      work: სამსახური
      acquaintances: ნაცნობები
      friends: მეგობრები
    index:
      donate: ფულის შეწირვა
      keep_pod_running: 
      donate_liberapay: 
      welcome_to_diaspora: 
      introduce_yourself: ეს არის შენი გვერდი.  წარადგინე შენი თავი.
      new_here:
        title: მიესალმე ახალ მომხმარებლებს
        follow: გაყევი %{link} და მიესალმე აახალ დიასპორა*-ს მომხმარებლებს
        learn_more: მეტის გაგება
      help:
        need_help: გესაჭიროებათ დახმარება?
        here_to_help: დიასპორას საზოგადოება აქ არის!
        do_you: 'თქვენ:'
        have_a_question: გააქვს %{link}?
        tag_question: შეკითხვა
        find_a_bug: "... იპოვეთ %{link}?"
        tag_bug: შეცდომა
        feature_suggestion: "... გაქვთ %{link} რჩევა?"
        tag_feature: ფუნქცია
        tutorials_and_wiki: 
        tutorial_link_text: 
        support_forum: 
        support_forum_link: 
        any_problem: 
        contact_podmin: 
        mail_podmin: 
      services:
        heading: სერვისებთან დაკავშირება
        content: 'დიასპორაში შეგიძლია დაუკავშირდე შემდეგ სერვისებს:'
    aspect_stream:
      stay_updated: იყავი ინფორმირებული
      stay_updated_explanation: შენ გვერდზე არის შენი კონტაქტები, ტაგები რომლებსაც
        მიყვები და პოსტები საზოგადოების კრეატიული წევრებისგან.
      make_something: 
  aspect_memberships:
    destroy:
      success: პერსონა წარმატებით ამოიშალა ასპექტიდან
      failure: პერსონის ასპექტიდან ამოშლა ვერ მოხერხდა
      no_membership: ამორჩეული პერსონა ვერ მოიძებნა ამ ასპექტში
      forbidden: 
      invalid_statement: 
  bookmarklet:
    heading: სანიშნე
    post_something: გამოაქვეყნე დიასპორაზე
    explanation: გამოაქვეყნე დიასპორაზე ნებისმიერი ადგილიდან ამ ბმულის ჩანიშვნით  =>%{link}.
  color_themes:
    dark: 
    dark_green: 
    egyptian_blue: 
    magenta: 
    original: 
    original_white: 
  comments:
    create:
      fail: 
    new_comment:
      comment: კომენტარი
      commenting: დაკომენტარება
    destroy:
      success: 
      fail: 
    not_found: 
  contacts:
    index:
      start_a_conversation: დაიწყე საუბარი
      title: კონტაქტები
      no_contacts: მგონი კიდევ რამოდენიმე კონტაქტის დამატება გჭირდება
      no_contacts_message: ნახე %{community_spotlight}
      community_spotlight: საზოგადოების ყურადღების ცენტრში
      no_contacts_in_aspect: 
      my_contacts: ჩემი კონტაქტები
      all_contacts: ყველა კონტაქტი
      only_sharing_with_me: აზიარებს მხოლოდ ჩემთან
      add_contact: 
      user_search: 
    spotlight:
      community_spotlight: Community Spotlight
      suggest_member: 
      no_members: 
  conversations:
    index:
      conversations_inbox: 
      new_conversation: 
      no_messages: წერილები არ არის
      inbox: შემოსული
      no_contacts: 
    show:
      reply: პასუხი
      replying: მიმდინარეობს პასუხის გაცემა...
      hide: 
      delete: წაშალე და დაბლოკე საუბარი
      last_message: 
    new:
      to: ვის
      subject: თემა
      subject_default: 
      message: 
      send: გაგზავნა
      sending: იგზავნება...
    create:
      sent: წერილი გაგზავნილია
      fail: არასწორი წერილი
    new_conversation:
      fail: 
    destroy:
      delete_success: 
      hide_success: 
    not_found: 
  date:
    formats:
      fullmonth_day: "%B %d"
      birthday: "%B %d"
      birthday_with_year: "%B %d%Y"
  help:
    title_header: 
    tutorials: 
    tutorial: 
    irc: 
    wiki: 
    faq: 
    markdown: 
    here: 
    foundation_website: 
    third_party_tools: 
    getting_started_tutorial: 
    community_guidelines: 
    getting_help:
      title: 
      getting_started_q: 
      getting_started_a: 
      get_support_q: 
      get_support_a_website: 
      get_support_a_tutorials: 
      get_support_a_wiki: 
      get_support_a_irc: 
      get_support_a_faq: 
      get_support_a_hashtag: 
      get_support_a_discourse: 
    account_and_data_management:
      title: 
      move_pods_q: 
      move_pods_a: 
      download_data_q: 
      download_data_a: 
      close_account_q: 
      close_account_a: 
      data_visible_to_podmin_q: 
      data_visible_to_podmin_a: 
      data_other_podmins_q: 
      data_other_podmins_a: 
    aspects:
      title: 
      what_is_an_aspect_q: 
      what_is_an_aspect_a: 
      who_sees_post_q: 
      who_sees_post_a: 
      contacts_know_aspect_q: 
      contacts_know_aspect_a: 
      person_multiple_aspects_q: 
      person_multiple_aspects_a: 
      remove_notification_q: 
      remove_notification_a: 
      change_aspect_of_post_q: 
      change_aspect_of_post_a: 
      post_multiple_aspects_q: 
      post_multiple_aspects_a: 
      restrict_posts_i_see_q: 
      restrict_posts_i_see_a: 
      rename_aspect_q: 
      rename_aspect_a: 
      delete_aspect_q: 
      delete_aspect_a: 
    mentions:
      title: 
      what_is_a_mention_q: 
      what_is_a_mention_a: 
      how_to_mention_q: 
      how_to_mention_a: 
      mention_in_comment_q: 
      mention_in_comment_a: 
      see_mentions_q: 
      see_mentions_a: 
    pods:
      title: 
      what_is_a_pod_q: 
      what_is_a_pod_a: 
      find_people_q: 
      find_people_a: 
      use_search_box_q: 
      use_search_box_a: 
    posts_and_posting:
      title: 
      stream_full_of_posts_q: 
      stream_full_of_posts_a1: 
      stream_full_of_posts_li1: 
      stream_full_of_posts_li2: 
      stream_full_of_posts_li3: 
      hide_posts_q: 
      hide_posts_a: 
      post_notification_q: 
      post_notification_a: 
      ignore_user_q: 
      ignore_user_a1: 
      ignore_user_a2: 
      ignore_user_a3: 
      post_report_q: 
      post_report_a: 
      character_limit_q: 
      character_limit_a: 
      char_limit_services_q: 
      char_limit_services_a: 
      format_text_q: 
      format_text_a: 
      insert_images_q: 
      insert_images_a: 
      insert_images_comments_q: 
      insert_images_comments_a: 
      size_of_images_q: 
      size_of_images_a: 
      embed_multimedia_q: 
      embed_multimedia_a: 
      post_location_q: 
      post_location_a: 
      post_poll_q: 
      post_poll_a: 
    private_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      can_comment_q: 
      can_comment_a: 
      can_reshare_q: 
      can_reshare_a: 
      see_comment_q: 
      see_comment_a: 
    public_posts:
      title: 
      who_sees_post_q: 
      who_sees_post_a: 
      find_public_post_q: 
      find_public_post_a: 
      can_comment_reshare_like_q: 
      can_comment_reshare_like_a: 
      see_comment_reshare_like_q: 
      see_comment_reshare_like_a: 
      deselect_aspect_posting_q: 
      deselect_aspect_posting_a: 
    profile:
      title: 
      whats_in_profile_q: 
      whats_in_profile_a: 
      who_sees_profile_q: 
      who_sees_profile_a: 
      what_do_tags_do_q: 
      what_do_tags_do_a: 
    resharing_posts:
      title: 
      reshare_public_post_aspects_q: 
      reshare_public_post_aspects_a: 
      reshare_private_post_aspects_q: 
      reshare_private_post_aspects_a: 
    sharing:
      title: 
      add_to_aspect_q: 
      add_to_aspect_a1: 
      add_to_aspect_li1: 
      add_to_aspect_li2: 
      add_to_aspect_li3: 
      add_to_aspect_li4: 
      add_to_aspect_li5: 
      add_to_aspect_li6: 
      add_to_aspect_li7: 
      add_to_aspect_li8: 
      add_to_aspect_a2: 
      sharing_notification_q: 
      sharing_notification_a: 
      only_sharing_q: 
      only_sharing_a: 
      list_not_sharing_q: 
      list_not_sharing_a: 
      see_old_posts_q: 
      see_old_posts_a: 
    tags:
      title: 
      what_are_tags_for_q: 
      what_are_tags_for_a: 
      tags_in_comments_q: 
      tags_in_comments_a: 
      followed_tags_q: 
      followed_tags_a: 
      people_tag_page_q: 
      people_tag_page_a: 
      filter_tags_q: 
      filter_tags_a: 
    keyboard_shortcuts:
      title: 
      keyboard_shortcuts_q: 
      keyboard_shortcuts_a1: 
      keyboard_shortcuts_li1: 
      keyboard_shortcuts_li2: 
      keyboard_shortcuts_li3: 
      keyboard_shortcuts_li4: 
      keyboard_shortcuts_li5: 
      keyboard_shortcuts_li6: 
      keyboard_shortcuts_li7: 
      keyboard_shortcuts_li8: 
    miscellaneous:
      title: 
      back_to_top_q: 
      back_to_top_a: 
      photo_albums_q: 
      photo_albums_a: 
      subscribe_feed_q: 
      subscribe_feed_a: 
      diaspora_app_q: 
      diaspora_app_a: 
  home:
    default:
      headline: 
      part_of_diaspora: 
      diaspora_site_link: 
      byline: 
      be_who_you_want_to_be: 
      be_who_you_want_to_be_info: 
      choose_your_audience: 
      choose_your_audience_info: 
      own_your_data: 
      own_your_data_info: 
    podmin:
      headline: 
      byline: 
      configure_your_pod: 
      create_an_account: 
      make_yourself_an_admin: 
      update_your_pod: 
      getting_help: 
      contribute: 
      configuration_info: 
      create_an_account_info: 
      make_yourself_an_admin_info: 
      update_your_pod_info: 
      update_instructions: 
      getting_help_info: 
      faq_for_podmins: 
      contact_irc: 
      contribute_info: 
      report_bugs: 
  invitation_codes:
    not_valid: 
    already_logged_in: 
  invitations:
    create:
      sent: 'მოსაწვევები გაგზავნილია: '
      rejected: 'შემდეგ ელ-ფოსტებს აქვთ პრობლემა: '
      no_more: თქვენ ამოგეწურათ მოსაწვევები.
      empty: 
      note_already_sent: 
      closed: 
    new:
      language: ენა
      invite_someone_to_join: მოიწვიე ვინმე რომ შემოუერთდეს დიასპორას!
      comma_separated_plz: 
      send_an_invitation: მოწვევის გაგზავნა
      sending_invitation: 
      paste_link: 
  layouts:
    header:
      profile: პროფილი
      settings: პარამეტრები
      logout: გამოსვლა
      code: კოდი
      toggle_navigation: 
    application:
      powered_by: POWERED BY DIASPORA*
      whats_new: რა არის ახალი?
      statistics_link: 
      discourse: 
      switch_to_touch_optimized_mode: 
      switch_to_standard_mode: 
      public_feed: Public Diaspora Feed for %{name}
      back_to_top: დასაწყისში დაბრუნება
      source_package: 
      be_excellent: 
  likes:
    create:
      error: 
      fail: 
    destroy:
      error: 
    not_found: 
  notifications:
    started_sharing:
      zero: "%{actors} started sharing with you."
      one: "%{actors} started sharing with you."
      two: "%{actors} started sharing with you."
      few: "%{actors} started sharing with you."
      many: "%{actors} started sharing with you."
      other: "%{actors} started sharing with you."
    private_message:
      zero: "%{actors} sent you a message."
      one: "%{actors} sent you a message."
      two: "%{actors} sent you a message."
      few: "%{actors} sent you a message."
      many: "%{actors} sent you a message."
      other: "%{actors} sent you a message."
    comment_on_post:
      zero: "%{actors} commented on your %{post_link}."
      one: "%{actors} commented on your %{post_link}."
      two: "%{actors} commented on your %{post_link}."
      few: "%{actors} commented on your %{post_link}."
      many: "%{actors} commented on your %{post_link}."
      other: "%{actors} commented on your %{post_link}."
    also_commented:
      zero: "%{actors} also commented on %{post_author}'s %{post_link}."
      one: "%{actors} also commented on %{post_author}'s %{post_link}."
      two: "%{actors} also commented on %{post_author}'s %{post_link}."
      few: "%{actors} also commented on %{post_author}'s %{post_link}."
      many: "%{actors} also commented on %{post_author}'s %{post_link}."
      other: "%{actors} also commented on %{post_author}'s %{post_link}."
    mentioned:
      zero: "%{actors} have mentioned you in a %{post_link}."
      one: "%{actors} has mentioned you in a %{post_link}."
      two: "%{actors} have mentioned you in a %{post_link}."
      few: "%{actors} have mentioned you in a %{post_link}."
      many: "%{actors} have mentioned you in a %{post_link}."
      other: "%{actors} have mentioned you in a %{post_link}."
    liked:
      zero: "%{actors} have liked your %{post_link}."
      one: "%{actors} has liked your %{post_link}."
      two: "%{actors} have liked your %{post_link}."
      few: "%{actors} have liked your %{post_link}."
      many: "%{actors} have liked your %{post_link}."
      other: "%{actors} have liked your %{post_link}."
    reshared:
      zero: "%{actors} have reshared your %{post_link}."
      one: "%{actors} has reshared your %{post_link}."
      two: "%{actors} have reshared your %{post_link}."
      few: "%{actors} have reshared your %{post_link}."
      many: "%{actors} have reshared your %{post_link}."
      other: "%{actors} have reshared your %{post_link}."
    also_commented_deleted:
      zero: "%{actors} commented on a deleted post."
      one: "%{actors} commented on a deleted post."
      two: "%{actors} commented on a deleted post."
      few: "%{actors} commented on a deleted post."
      many: "%{actors} commented on a deleted post."
      other: "%{actors} commented on a deleted post."
    liked_post_deleted:
      zero: "%{actors} liked your deleted post."
      one: "%{actors} liked your deleted post."
      two: "%{actors} liked your deleted post."
      few: "%{actors} liked your deleted post."
      many: "%{actors} liked your deleted post."
      other: "%{actors} liked your deleted post."
    reshared_post_deleted:
      zero: "%{actors} reshared your deleted post."
      one: "%{actors} reshared your deleted post."
      two: "%{actors} reshared your deleted post."
      few: "%{actors} reshared your deleted post."
      many: "%{actors} reshared your deleted post."
      other: "%{actors} reshared your deleted post."
    mentioned_deleted:
      zero: "%{actors} mentioned you in a deleted post."
      one: "%{actors} mentioned you in a deleted post."
      two: "%{actors} mentioned you in a deleted post."
      few: "%{actors} mentioned you in a deleted post."
      many: "%{actors} mentioned you in a deleted post."
      other: "%{actors} mentioned you in a deleted post."
    index:
      notifications: შეტყობინებები
      mark_all_as_read: ყველას წაკითხულად მონიშვნა
      mark_all_shown_as_read: 
      mark_read: 
      mark_unread: 
      show_all: 
      show_unread: 
      all_notifications: 
      also_commented: 
      comment_on_post: 
      liked: 
      mentioned: 
      mentioned_in_comment: 
      reshared: 
      started_sharing: 
      contacts_birthday: 
      no_notifications: 
      and_others:
        zero: and nobody else
        one: and one more
        two: and %{count} others
        few: and %{count} others
        many: and %{count} others
        other: and %{count} others
      and: და
  notifier:
    a_post_you_shared: პოსტი.
    a_private_message: 
    a_limited_post_comment: 
    email_sent_by_diaspora: ეს წერილი გამოგზავნილი იქნა დიასპორას მიერ.  თუ გინდათ
      რომ აღარ მიიღოთ მსგავსი წერილი,
    click_here: დააჭირეთ აქ
    hello: გამარჯობა %{name}!
    thanks: მადლობა,
    to_change_your_notification_settings: რომ შეცვალოთ თქვენი შეტყობინების პარამეტრები
    single_admin:
      subject: 'შეტყობინება თქვენი დიასპორას ანგარიშის შესახებ:'
      admin: თქვენი დიასპორას ადმინისტრატორი
    started_sharing:
      subject: "%{name} დაიწყო შენთან გაზიარება"
      sharing: დაიწყო შენთან გაზიარება
      view_profile: "%{name}-ს პროფილის ნახვა"
    comment_on_post:
      limited_subject: 
      reply: უპასუხე ან ნახე %{name}-ს პოსტი >
    also_commented:
      limited_subject: 
    mentioned:
      subject: "%{name} გახსენა დიასპორაში*"
      limited_post: 
    mentioned_in_comment:
      limited_post: 
      reply: 
    private_message:
      subject: 
      reply_to_or_view: უპასუხე ან ნახე ეს საუბარი >
    liked:
      liked: "%{name} მოიწონა შენი პოსტი"
      limited_post: 
      view_post: პოსტის ნახვა >
    reshared:
      reshared: "%{name} reshared your post"
      view_post: პოსტის ნახვა >
    contacts_birthday:
      subject: 
      birthday: 
      view_profile: 
    confirm_email:
      subject: გთხოვთ გაააქტიუროთ თქვენი ახალი ელ-ფოსტის მისამართი %{unconfirmed_email}
      click_link: 'რომ გაააქტიუროთ თქვენი ახალი ელ-ფოსტის მისამართი %{unconfirmed_email},
        გთხოვთ მიყვეთ ამ ბმულს:'
    csrf_token_fail:
      subject: 
      body: 
    report_email:
      type:
        post: 
        comment: 
      subject: 
      body: 
    export_email:
      subject: 
      body: 
    export_failure_email:
      subject: 
      body: 
    export_photos_email:
      subject: 
      body: 
    export_photos_failure_email:
      subject: 
      body: 
    invited_you: 
    invite:
      message: 
    remove_old_user:
      subject: 
      body: 
  api:
    openid_connect:
      authorizations:
        new:
          redirection_message: 
          access: 
          no_requirement: 
          approve: 
          deny: 
          bad_request: 
          client_id_not_found: 
          private_contacts_linkage_error: 
          unknown_scope: 
        destroy:
          fail: 
      user_applications:
        index:
          edit_applications: 
          title: 
          access: 
          no_requirement: 
        no_applications: 
        revoke_autorization: 
        tos: 
        policy: 
      scopes:
        openid:
          name: 
          description: 
        sub:
          name: 
          description: 
        name:
          name: 
          description: 
        nickname:
          name: 
          description: 
        picture:
          name: 
          description: 
        contacts:read:
          name: 
          description: 
        contacts:modify:
          name: 
          description: 
        conversations:
          name: 
          description: 
        email:
          name: 
          description: 
        interactions:
          name: 
          description: 
        notifications:
          name: 
          description: 
        private:read:
          name: 
          description: 
        private:modify:
          name: 
          description: 
        public:read:
          name: 
          description: 
        public:modify:
          name: 
          description: 
        profile:
          name: 
          description: 
        profile:modify:
          name: 
          description: 
        profile:read_private:
          name: 
          description: 
        tags:read:
          name: 
          description: 
        tags:modify:
          name: 
          description: 
      error_page:
        title: 
        contact_developer: 
        login_required: 
        could_not_authorize: 
  people:
    person:
      thats_you: ეს შენ ხარ!
    index:
      results_for: მოძებნე რეზულტატები
      no_results: რამე უნდა მოძებნო!
      couldnt_find_them: 
      search_handle: 
      send_invite: 
      no_one_found: "...და ვერავინ ვერ მოიძებნა."
      searching: 
      looking_for: ეძებ %{tag_link} დათაგულ პოსტებს?
    show:
      has_not_shared_with_you_yet: "%{name} არ აქვს პოსტები შენთან გაზიარებული"
      does_not_exist: პიროვნება არ არსებობს!
      closed_account: ეს ანგარიში დახურულია.
    profile_sidebar:
      bio: ბიოგრაფია
      location: მდებარეობა
      gender: სქესი
      born: დაბადების დღე
    add_contact:
      invited_by: 
  photos:
    create:
      runtime_error: ფოტოს ატვირთვა ვერ მოხერხდა.  დარწმუნებული ხარ რომ უსაფრთხოების
        ღვედები შეკრული გაქვს?
      integrity_error: ფოტოს ატვირთვა ვერ მოხერხდა.  დარწმუნებული ხარ რომ სურათია?
      type_error: ფოტოს ატვირთვა ვერ მოხერხდა.  დარწმუნებული ხარ რომ სურათი დაამატე?
    destroy:
      notice: სურათი წაშლილია.
    new_profile_photo:
      upload: ახალი პროფილის ფოტოს ატვირთვა!
  posts:
    presenter:
      title: 
    show:
      location: 
      forbidden: 
      photos_by:
        zero: No photos by %{author}
        one: One photo by %{author}
        two: Two photos by %{author}
        few: "%{count} photos by %{author}"
        many: "%{count} photos by %{author}"
        other: "%{count} photos by %{author}"
      reshare_by: თავიდან გამოქვეყნება by %{author}
  report:
    title: 
    post_label: 
    comment_label: 
    reported_label: 
    reason_label: 
    review_link: 
    delete_link: 
    reported_user_details: 
    confirm_deletion: 
    not_found: 
    status:
      destroyed: 
      failed: 
  profiles:
    edit:
      basic: 
      extended: 
      settings: 
      extended_visibility_text: 
      public: 
      limited: 
      basic_hint: 
      extended_hint: 
      your_name: თქვენი სახელი
      first_name: სახელი
      last_name: გვარი
      your_gender: თქვენი სქესი
      your_birthday: თქვენი დაბადების თარიღი
      your_tags: აღწერეთ თქვენი თავი 5 სიტყვით
      your_tags_placeholder: 'მომწონს #ფილმები #კატები #მოგზაურობა # მასწავლებელი
        #მადრიდი'
      your_bio: თქვენი ბიოგრაფია
      your_location: თქვენი მდებარეობა
      your_photo: თქვენი ფოტო
      update_profile: პროფილის განახლება
      allow_search: მიეცეს ხალხს დიასპორაში თქვენი მოძებნის საშუალება
      nsfw_explanation: 
      nsfw_explanation2: 
      nsfw_check: 
    update:
      updated: პროფილი განახლდა
      failed: პროფილის განახლება ვერ მოხერხდა
  registrations:
    new:
      enter_email: შეიყვანეთ ელ-ფოსტა
      enter_username: აირჩიე მომხმარებლის სახელი (მხოლოდ ასოები, ციფრები და ტირე)
      enter_password: შეიყვანეთ პაროლი (მინიმუმ 6 სიმბოლო)
      enter_password_again: შეივყანეთ იგივე პაროლი რაც წინაზე
      sign_up: 
      email: 
      username: მომხმარებლის სახელი
      password: პაროლი
      password_confirmation: 
      submitting: 
      terms: 
      terms_link: 
    create:
      success: თქვენ შეუერთდით დიასპორას!
    closed:
      closed_pod: 
      another_pod: 
      find_pods: 
      other_questions: 
    invalid_invite: 
  reshares:
    create:
      error: 
    reshare:
      reshared_via: თავიდან გაზიარება
      reshare_confirmation: გსურს %{author}-ს პოსტის თავიდან გაზიარება?
      deleted: ორიგინალი პოსტი წაშლილია ავტორის მიერ.
    comment_email_subject: "%{resharer}'s reshare of %{author} პოსტი"
  services:
    provider:
      tumblr: 
      twitter: 
      wordpress: 
    index:
      title: 
      connect: 
      disconnect: გამოსვლა
      logged_in_as: შესული ხარ როგორც
      no_services_available: 
      not_logged_in: 
      really_disconnect: გამოვიდე %{service} ?
      edit_services: სერვისის დამატება
      services_explanation: 
      share_to: 
    create:
      success: აუტენტიფიკაცია წარმატებით დასრულდა.
      failure: აუტენტიფიკაცია ვერ მოხერხდა.
      already_authorized: A user with diaspora id %{diaspora_id} already authorized
        that %{service_name} account.
      read_only_access: 
    destroy:
      success: აუტენტიფიკაცია წარმატებით წაიშალა
    failure:
      error: მოხდა შეცდომა ამ სერვისთან დაკავშირებისას
  blocks:
    create:
      success: 'ვეღარ ნახავ ამ მომხმარებელს შენს გვერდზე. #silencio!'
      failure: მე არ ვაიგნორებ ამ მომხმარებელს  #evasion
    destroy:
      success: 
      failure: 
  shared:
    aspect_dropdown:
      mobile_row_checked: 
      mobile_row_unchecked: 
      toggle:
        zero: Add contact
        one: In %{count} aspect
        two: In %{count} aspects
        few: In %{count} aspects
        many: In %{count} aspects
        other: In %{count} aspects
    publisher:
      formatWithMarkdown: 
      posting: დაპოსტვა
      share: გაზიარება
      get_location: 
      remove_location: 
      whats_on_your_mind: რას ფიქრობ ?
      discard_post: წაშალე პოსტი
      new_user_prefill:
        newhere: ახალი
        hello: 'ყველას მოგესალმებით, მე ვარ #%{new_user_tag}. '
        i_like: 'მე მაინტერესებს %{tags}. '
        invited_by: 'მადლობა მოწვევისთვის, '
      poll:
        add_a_poll: 
    invitations:
      invites: მოსაწვევები
      invite_your_friends: მოიწვიეთ თქვენი მეგობრები
      by_email: ელ-ფოსტით
      share_this: გააზიარე ეს ბმული ელ-ფოსტით, ბლოგით ან საყვარელი სოციალური ქსელით!
    public_explain:
      control_your_audience: აკონტროლე შენი აუდიენცია
      new_user_welcome_message: 'გამოიყენე #ტაგები რომ დაახარისხო შენი პოსტები და
        იპოვო საერთო ინტერესების ხალხი.  აღნიშნე ხალხი სენ პოსტებში @აღნიშვნები'
      visibility_dropdown: გამოიყენე ჩამოსაშლელი მენიუ რომ აირჩიო ვის ექნება პოსტის
        ნახვის საშუალება (ჩვენ გირჩევთ რომ პირველი პოსტი იყოს სახალხო)
      title: Set up connected services
      share: გაზიარება
      outside: გამოქვეყნებული არა პირადი პოსტების ნახვა შესაძლებელი იქნება დიასპორას
        გარეშეც.
      logged_in: შესული ხარ %{service} -ში
      manage: manage connected services
      atom_feed: Atom feed
    stream_element:
      via: via %{link}
      via_mobile: 
  status_messages:
    new:
      mentioning: 'Mentioning: %{person}'
    too_long: '{"few"=>"please make your status messages less than %{count} characters",
      "many"=>"please make your status messages less than %{count} characters", "one"=>"please
      make your status messages less than %{count} character", "other"=>"please make
      your status messages less than %{count} characters", "two"=>"please make your
      status messages less than %{count} characters", "zero"=>"please make your status
      messages less than %{count} characters"}'
    bad_aspects: 
  stream_helper:
    no_more_posts: 
    no_posts_yet: 
  tags:
    show:
      follow: 
      stop_following: 
      none: 
    name_too_long: 
  tag_followings:
    manage:
      title: 
      no_tags: 
  streams:
    community_spotlight_stream: 
    aspects_stream: 
    mentioned_stream: 
    followed_tags_stream: 
    mentions:
      title: 
    comment_stream:
      title: 
    like_stream:
      title: 
    followed_tag:
      title: 
      add_a_tag: 
      follow: 
      all: 
    admin:
      title: 
    tags:
      title: 
    public:
      title: 
    local_public:
      title: 
    multi:
      title: 
    aspects:
      title: Your Aspects
      all: 
    activity:
      title: 
    liked:
      title: 
    commented:
      title: 
  users:
    edit:
      edit_account: ანგარიშის რედაქტირება
      change: შეცვლა
      your_handle: თქვენი იდენტიფიკატორი Diaspora-ში
      your_email: შენი ელ-ფოსტა
      your_email_private: 
      change_email: ელ-ფოსტის შეცვლა
      email_awaiting_confirmation: 
      change_password: პაროლის შეცვლა
      new_password: ახალი პაროლი
      current_password: მიმდინარე პაროლი
      current_password_expl: რომლითაც შემოდიხართ...
      character_minimum_expl: უნდა შეიცავდეს მინიმუმ ექვს სიმბოლოს
      change_language: ენის შეცვლა
      change_color_theme: 
      close_account_text: ანგარიშის დახურვა
      stream_preferences: ნაკადის პარამეტრები
      show_community_spotlight: გსურთ რეკომენდებული მომხმარებლების ნახვა ნაკადში?
      show_getting_started: 
      following: 
      auto_follow_back: 
      auto_follow_aspect: 
      default_post_visibility: 
      receive_email_notifications: 
      started_sharing: 
      someone_reported: 
      mentioned: 
      mentioned_in_comment: 
      liked: 
      reshared: 
      comment_on_post: 
      also_commented: 
      private_message: 
      birthday: 
      download_export: 
      request_export: 
      request_export_update: 
      export_data: 
      export_in_progress: 
      last_exported_html: 
      download_export_photos: 
      request_export_photos: 
      request_export_photos_update: 
      export_photos_in_progress: 
      close_account:
        dont_go: ჰეი, გთხოვ არ წახვიდე!
        make_diaspora_better: 
        mr_wiggles: 
        what_we_delete: We delete all of your posts, profile data, as soon as humanly
          possible. Your comments will hang around, but be associated with your Diaspora
          Handle.
        locked_out: თქვენ გამოხვალთ და თქვენი ანგარიში დაიბლოკება
        lock_username: 
        no_turning_back: 
      protocol_handler:
        title: 
        description: 
        browser: 
        register: 
    privacy_settings:
      title: კონფიდენციალურობის პარამეტრები
      strip_exif: 
      ignored_users: იგნორირებული მომხმარებლები
      stop_ignoring: იგნორირების შეწყვეტა
      no_user_ignored_message: 
    destroy:
      success: 
      no_password: ანგარიშის დასახურდა გთხოვთ შეიყვანეთ თქვენი მიმდინარე პაროლი.
      wrong_password: შეყვანილი პაროლი არ ემთხვევა თქვენს მიმდინარე პაროლს.
    getting_started:
      well_hello_there: 
      community_welcome: 
      awesome_take_me_to_diaspora: 
      who_are_you: 
      what_are_you_in_to: 
      hashtag_explanation: 
      hashtag_suggestions: 
    update:
      password_changed: პაროლი შეიცვალა. თქვენ ახლა უკვე შეგიძლიათ თქვენი ახალი პაროლით
        შესვლა
      password_not_changed: 
      language_changed: ენა შიეცვალა
      language_not_changed: ენის შეცვლა ვერ მოხერხდა
      settings_updated: 
      settings_not_updated: 
      email_notifications_changed: 
      unconfirmed_email_changed: 
      unconfirmed_email_not_changed: ელ-ფოსტის შეცვლა ვერ მოხერხდა
      follow_settings_changed: 
      follow_settings_not_changed: 
      color_theme_changed: 
      color_theme_not_changed: 
    public:
      does_not_exist: 
    confirm_email:
      email_confirmed: 
      email_not_confirmed: 
  two_factor_auth:
    title: 
    explanation: 
    activated:
      status: 
      change_label: 
      change_button: 
    deactivated:
      status: 
      change_label: 
      change_button: 
    confirm:
      title: 
      status: 
      scan_title: 
      scan_explanation: 
      manual_explanation: 
      manual_explanation_cont: 
      input_title: 
      input_explanation: 
      activate_button: 
    input_token:
      label: 
      placeholder: 
    recovery:
      title: 
      reminder: 
      explanation: 
      explanation_short: 
      invalidation_notice: 
      button: 
    flash:
      success_activation: 
      success_deactivation: 
      error_token: 
  will_paginate:
    previous_label: 
    next_label: 
  simple_captcha:
    placeholder: 
    label: 
    message:
      default: 
      user: 
      failed: 
  statistics:
    name: 
    network: 
    services: 
    total_users: 
    active_users_halfyear: 
    active_users_monthly: 
    local_posts: 
    local_comments: 
    version: 
    registrations: 
    enabled: 
    disabled: 
    open: 
    closed: 
